<?php
namespace app\mobile\controller;
use think\facade\View;
use think\facade\Cache;
use think\facade\Cookie;
use think\facade\Session;
use app\common\variable\MsgCode;
use app\common\controller\Ads as AdsController;
class Ads extends Base
{
    public function getAds($alias)
    {
        $Data=AdsController::getSelect($alias,10);
        if($Data){
        	return $this->ajaxReturn('',MsgCode::$success,$Data);
        }else{
        	return $this->ajaxReturn('',MsgCode::$error);
        }
    }
}
